Loading...
Searching...
No Matches
Opm::Elasticity::BoundaryGrid::Vertex Class Reference

A class describing a 2D vertex. More...

`#include <boundarygrid.hh>`

## Public Member Functions

| Vertex ()
| Default constructor.
bool | operator== (const Vertex &v2)
| Comparison operator.

## Public Attributes

int | i
| Index of the vertex.
FaceCoord | c
| Coordinates of the vertex (2D).
Quad * | q
| The quad containing the vertex (if search has been done).
bool | fixed
| Whether or not this node is fixed.

## Detailed Description

A class describing a 2D vertex.

The documentation for this class was generated from the following file:

- opm/elasticity/boundarygrid.hh